/* GAPS */

.smallestGap {
   height: 3px;
   display: block;
}

.smallerGap {
   height: 10px;
   display: block;
}

.smallGap {
   height: 20px;
   display: block;
}

.medGap {
   height: 30px;
   display: block;
}

.medGap2 {
   height: 25px;
   display: block;
}

.largeGap {
   height: 40px;
   display: block;
}

.largerGap {
   display: block;
   height: 50px;
}

.largestGap {
   height: 60px;
   display: block;
}

.gap1{
   height: 1px;
}

.gap2{
   height: 2px;
}

.gap3{
   height: 3px;
}

.gap4 {
   height: 4px;
   display: block;   
}

.gap5 {
   height: 5px;
   display: block;   
}

.gap6 {
   height: 6px;
   display: block;   
}

.gap7 {
   height: 7px;
   display: block;   
}

.gap8 {
   height: 8px;
   display: block;   
}

.gap11 {
   height: 11px;
   display: block;   
}

.gap12 {
   height: 12px;
   display: block;   
}

.gap13 {
   height: 13px;
   display: block;   
}

.gap18 {
   height: 18px;
   display: block;
}

.gap24 {
   height: 24px;
   display: block;   
}

.gap23{
   height: 23px;
   display: block;   
}


/* END GAPS */

body{
   background-color:#d8d7d3;
}

.outer {
   margin: 0;
   padding: 0;
}

.inner, .innerWide {
   padding: 0 10px 0 10px;
}

.inner {
   margin: 0 auto;
   width: 960px;
}

.innerContainer{
   background-color:#fff;
}

.header {
   margin: 0;
   padding: 0 10px;
   background: #403643;
   height: 65px;
}

.header .inner{
   width:940px;
   padding-left:10px;
   padding-right:10px;
}

.header .logo {
   display: block;
   float: left;
   position: relative;
   top: 16px;
   overflow:visible;
}

.main {
   padding: 18px 10px 48px 10px;
   display:inline-block;
   width:940px;
}

.leftContent {
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
   float:left;
   display:inline-block;
   margin-bottom:23px;
}

.leftContent .hr {
/*   width: 450px; */
   width: 430px; /* Narrow to accommodate affiliate banner in right column which is 300px wide */
   float:none;
}

.homeLeft {
   width: 160px;
   float: left;
}

.right {
/*   margin-left:60px; */
   margin-left:50px; /* Narrow left and right gutters either side of central home
                  column to accommodate wider right panel for affiliate banner */
   padding: 0;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
   float: right;
   margin-top:0px;
   position: relative;
   top: -9px;
}

.wide{
   margin-left:40px;
   width:300px;
   margin-top:29px;
}

.topGap{
   /*margin-top:85px;*/
}

.homeRight{
   padding: 0;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
   float: right;
   margin-bottom:23px;   
   margin-top:0px;   
/*   margin-left:60px; */
   margin-left:50px; /* Narrow left and right gutters either side of central home
                  column to accommodate wider right panel for affiliate banner */
}

.fullWidth{
   width:940px;
}

hr{
   background-color: #dadada;
   color: #dadada;
   border:none;
   display: block !important;
   height: 1px;
}

hr.contentSeperator {
   background-color: #dadada;
   color: #dadada;
   border:none;
   display: block !important;
   height: 1px;
   margin-top: 15px;
   margin-bottom: 24px;
}

hr.classified{
   margin-top:5px;
}

hr.mostPopular{
   margin-bottom:11px;
}

hr.mostRecent{
   margin-bottom:11px;
   margin-top:13px;
}

hr.narrow {
   margin-top: 5px;
   margin-bottom: 5px;
}

.hide {
   display: none;
   height:0px;
}

.hidden {
   display: none;
   height: 0px;
}

.no {
   display: none;
   height: 0px;
}

.status {
   text-align: right;
   float: right;
   padding: 11px 12px 0 0;
   color: #403643;
   font-size:11px;
}

.status a{
   font-weight:bold;  
   color: #FFFFFF;
}

.footer {
   clear: left;
   margin: 0;
   padding: 28px 0 28px 0;
   border-width: 1px 0 0 0;
   background: #d8d7d3;
   color:#666;
}

.footer .inner{
   width:940px;
   padding-left:10px;
   padding-right:10px;
}

.footer a {
   text-decoration:none;
   font-weight:bold;
}

.footer li {
   list-style: none;
   display: inline;
   margin-right:20px;
}

.homeContent{
   /*margin-left:180px;*/
   float:left;
/*   margin-left:50px; */
   margin-left:50px; /* Narrow left and right gutters either side of central home
                  column to accommodate wider right panel for affiliate banner */
   display:inline-block;
   padding-top:0px;
   width: 380px;

}

/* BIG ROUND BOX */

.bigRoundBoxTop{
   background: url("../../Images/round-box-top.jpg") no-repeat ;
   height:10px;
   padding:0;
   margin:0;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
}

.bigRoundBoxMiddle{
   background-color:#f2f2f2;
   padding: 4px 12px 5px 12px;
   margin:0;
/*   width: 256px; */
   width: 276px; /* Widen to accommodate affiliate banner which is 300px wide */
   display:inline-block;
}

.bigRoundBoxMiddle h3{
   padding-bottom:10px;
}

.bigRoundBoxMiddle h2{
   padding-bottom:10px;
}

.bigRoundBoxBottom{
   background: url("../../Images/round-box-bottom.jpg") no-repeat ;
   height:10px;   
   padding:0;
   margin:0;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
}

.bigRoundBoxBottom2{
   background: url("../../Images/round-box-bottom2.jpg") no-repeat ;      
   height:40px;   
   padding:0;
   margin:0;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
   position:relative;
   top:-26px;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide - wonder why width is in this selector twice?! */
   z-index:999;
}

.personImageList{
   float:left;
   height:90px;
   padding:5px;
   display:inline-block;
   width:68px;
}

.txt{
   width:204px;
}

.ddl{
   width:174px;
}

/* END BIG ROUND BOX */

/* BASIC PAGES */

#basicPage{
}

#basicPage h1{
   margin-top:13px !important;
   margin-bottom: 21px !important;
}

#basicPage p{
   margin-bottom:16px;
}

#basicPage  .right{
   margin-top:-18px;
}

#basicPage .formContainer{
   margin-top: 25px !important;
}

/* END BASIC PAGES */

.adminCms h1,.adminCms h2,.adminCms h3,.adminCms h4,.adminCms h5{
   font-size:12px;
   color:#000;
   font-weight:normal;
}

.listType .review .contentSeperator{
   margin-bottom:24px;
   margin-top:18px;
}

.copyRight{
   line-height:11px;
   font-size:12px;
   margin-bottom: 15px;
}

.copyRight a {
   color:#666666;
   font-weight:normal;
}

.copyRight a.addbiz {
   color: #0098c4;
   text-decoration: none;
   font-weight: bold;
}

.hint{

}

.hint p{
   font-size:11px;
   color: #3D3D3D;
}

.hint h3{
}

.fullTable{
   width:100%;
}

.grey{
   color:#666666;
}

.guide{
   color:#666666;
   font-size:11px;
   margin-right:3px;
   font-weight:normal;
}

.leftIcons{
   display:inline-block;
}

.rightIcons{
   display:inline-block;
   text-align:right;
   float:right;
}

.snLinks img{
   width:16px;
   height:16px;
}

.snLinks li{
   margin-right:0px;
   margin-left:5px;
}

.affiliate {
	display:block;
	margin-bottom: 30px;
}

.homeRight .affiliate {
   margin-bottom: 30px;
}

.affiliate2 {
   width: 468px;
   padding: 0;
	display: inline-block;
	margin: 14px 0px 0px 0px;
}

.affiliate3 {      
   width: 600px;
   padding: 0;
	display: inline-block;
	margin: 14px 0px 0px 0px;
}

.supportEmail {
   display: inline-block;
   /*margin: -5px 0 0 -11px;*/
}